# translation of kio_settings.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2004-05-19 01:18+0200\n"
"PO-Revision-Date: 2004-02-10 23:01+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kio_settings.cc:191
msgid "Settings"
msgstr ""

#: kio_settings.cc:191
msgid "Programs"
msgstr ""

#: kio_settings.cc:198 kio_settings.cc:222
msgid "Unknown settings folder"
msgstr ""
